<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>React App</title>
  </head>
  <body>
    <h1>Hello Devops! From EFI-Academy</h1>
           <h1>Formation DevOPS</h1>
  </body>
</html>
